<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>ユーザ削除確認</title>

</head>
	<body>
	<header style="background-color:gray">
	<div style="text-align:right">
		<font color="white">ユーザ名 &nbsp; さん &nbsp;&nbsp;</font> <a href=><font color="red"><ins>ログアウト&nbsp;&nbsp;</ins></font></a>
	</div>
	</header>
	<br>

	<div style="text-align:center">
		<h1>ユーザ削除確認</h1>
	<br>

			<h2><font size="4">ログインID：id0001</font></h2>
			<h3><font size="3">を本当に削除してもよろしいでしょうか。</font><h3>
		<br>
		<br>

			<input type="submit" value="  キャンセル  ">
			&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;
			<input type="submit" value="      OK     ">

	</div>
	</body>
</html>